!!brut.androlib.meta.MetaInfo
apkFileName: Bluetooth.apk
compressionType: false
doNotCompress:
- arsc
isFrameworkApk: false
packageInfo:
  forcedPackageId: '127'
  renameManifestPackage: null
sdkInfo:
  minSdkVersion: '22'
  targetSdkVersion: '22'
sharedLibrary: false
unknownFiles: {}
usesFramework:
  ids:
  - 1
  tag: 1.2.23
version: 2.2.2
versionInfo:
  versionCode: '22'
  versionName: 5.1-185
